Subject: Re: bug#38043: [PATCH 6/6] py-compile: fix optimized compiling for Python 3.5+

From: Karl Berry <[email-masked]>
Date: Mon, 7 Feb 2022 15:40:04 -0700

before i push, question about $scriptversion.  is the policy for
    handling these documented somewhere ?  is it like m4 serial numbers
    ?  it should be updated whenever there's a code change ?

Yes. Standard practice is to update scriptversion whenever a new version
of the file is committed, I mean, "pushed".

This isn't documented anywhere in automake that I know of (feel free to
add it to HACKING if you like); maybe it's in the gnulib manual, but I
didn't check. --thanks, karl.